recovery:
  state:
    round: 253
    hash: "4c8cf2a34c1bda916df07fc73a0b6804488e7231da24635d5c288242b3322be3b3d4fc664b25a4bfa952912e2b6dc736"
    timestamp: "2025-09-26T05:47:00.195258Z"
  bootstrap: null
  package: null
  stream: null
